#page-body {
	width:80%;
	float:left;
}

.page-sidebar {
	float:right;
    margin-top: 36px;
    width:19%;
}

.page-sidebar-guest {
    float: right;
    margin-top: 35px;
    width: 19%;
}

.bg1-sidebar {
    background-color: #efefef;
    padding: 5px 0 5px 7px;
	border-bottom: 1px solid #891111;
}

.bg1-sidebar:hover {
    background-color: #DFEFFF;
}

.bg2-sidebar {
	background-color: #e5e5e5;
    padding: 5px 0 5px 7px;
	border-bottom: 1px solid #891111;
}

.bg2-sidebar:hover {
    background-color: #DFEFFF;
}

.bg3-sidebar {
	background-color: #DFEFFF;
    padding: 3px 0 3px 6px;
	border-bottom: 1px solid #000;
}

@media (max-width: 900px) {
 .page-sidebar, .page-sidebar-guest { float: none; width: auto; max-width: 200px; margin: 10px auto; clear: both; }
 #page-body { float: none; width: auto; }
}